Data Fields

# Filtering Struct Reference

Data structure describing what to show in the list (filter criteria). More...

`#include <sortlist_type.h>`

## Data Fields
bool | state
| Filter on/off.
byte | criteria
| Filtering criteria.

## Detailed Description

Data structure describing what to show in the list (filter criteria).

Definition at line 39 of file sortlist_type.h.

The documentation for this struct was generated from the following file:

- src/sortlist_type.h